{
  "conditions": {
    "location": {
      "dimension": "minecraft:the_nether"
    }
  },
  "hidden": false,
  "locked": true,
  "menu_color": [
    37,
    27,
    18
  ],
  "unlock_tip": "skill_tree.epicskills.infernal_might.unlock_tip"
}